body { font-family: Verdana; font-size: 10px; background-color: #ffffff; color: #000000; margin-top: 0px; }
td { font-family: Verdana; font-size: 10px; }
div.menuButton, div.menuButtonActive { font-family: Verdana; font-size: 12px; }
div.menuItem, div.menuItemActive { text-align: left; font-family: Verdana; font-size: 12px; background-color: #7e8b7a; border-bottom: #666 1px solid; border-left: #666 1px solid; border-right: #666 1px solid; }
